/* WooCommerce
--------------------------------------------- */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{
    border-radius: 0;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	padding-left: 0px;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before {
	left: 0em;
	padding-left: 10px!important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	margin-left: 0em!important;
	padding-left: 35px!important;
}
.woocommerce .woocommerce-info:before {
	color: #000;
}
.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
    clear: both;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 29.4%;
    list-style: none;
}

.woocommerce span.onsale {
    min-height: 4em;
    min-width: 4em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: auto;
    top: -.5em;
    left: -.5em;
    margin: 0; 
  	-webkit-border-radius: 4em; 
	moz-border-radius: 4em; 
    border-radius: 4em; 
    background-color: #77a464;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
}

.woocommerce ul.products li.product .onsale {
    top: 0;
    right: 0;
    left: auto;
    margin: -.5em -.5em 0 0;
}

.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
}

.woocommerce ul.products li.product .price {
    color: #77a464;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
}
.woocommerce #secondary { margin-top: 36px;}
.single-product #secondary { margin-top: 0px;}
.single-product #secondary .inner { padding-top: 0px; }

.woocommerce div.product .woocommerce-tabs ul.tabs a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a { 
	border-color: transparent;
}
.woocommerce table.shop_attributes td p { padding: 8px; }

.woocommerce #reviews #comments ol.commentlist { padding-left: 0px; }
.woocommerce #reviews #comments ol.commentlist li { margin-left: 0px; }
.woocommerce #reviews #comments ol.commentlist li img.avatar { width: 60px; }
.woocommerce #reviews #comments ol.commentlist li .comment-text { margin-left: 80px; width: 80%;}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 120px;
}
